.detail-menu-wrapper{
    padding: 30px 20px;
    max-width: 768px;
    margin: auto;
    color: #252525 !important;
}
.detail-menu-wrapper p{
    font-family: "Domine",sans-serif;
    font-size: 18px;
    line-height: 1.75;
    margin-right: 2.2em;
}
.detail-menu-wrapper p.sml{
    font-size: 14px;
}
.detail-menu-wrapper .main-title-wrapper{
    border-bottom: 2px solid #252525;
    margin-bottom: 25px !important;
}
.with-content .main-title-wrapper{
    margin-bottom: 10px !important;
}
.detail-menu-wrapper .main-title-wrapper, .detail-menu-wrapper .main-title-wrapper .main-title{
    font-family: "Domine",sans-serif;
    font-size: 34px;
    display: flex;
    margin: 0px;
    justify-content: space-between;
    align-items: center;
}
.detail-menu-wrapper .main-title-wrapper .main-title{
    text-transform: uppercase;
    flex: 1;
    padding-right: 10px;
    padding-top: 10px;
}

.menu-description-wrap .description-items{
    display: flex;
    justify-content: space-between;
    padding-bottom: 25px;
}
.description-items .description-sec{
    flex: 1;
    max-width: 80%;
    padding-right: 20px;
}
.description-items .description-sec.full{
    max-width: 100%;
    padding-right: 0px;
}
.description-items .description-sec h2{
    font-family: "oswald",sans-serif;
    font-size: 26px;
    margin: 0px;
    margin-bottom: 5px;
    text-transform: uppercase;
}
.description-items .description-sec h2.sml{
    font-size: 18px;
}
.description-items .price-sec .price{
    font-family: "Domine",sans-serif;
    font-size: 26px;
}
.description-items .price-sec .price.sml{
    font-size: 20px;
}

.head-n-price .description-items:not(:last-child){
    padding-bottom: 0px;
}

.detail-menu-wrapper .order-detail-wrap {
    border: 3px solid #252525;
    border-radius: 15px;
    padding: 30px;
    text-align: center;
}

.detail-menu-wrapper .order-detail-wrap p{
    font-family: "oswald",sans-serif;
    font-size: 28px;
    line-height: 1.4;
}
.heading-block{
    max-width: 768px;
    margin: 0 auto;
    text-align: center;
    padding: 50px 0 0 0;
}
.heading-block h1{
    font-size: 50px;
    font-weight: bold;
    font-family: "Domine",sans-serif;
}
@media (max-width: 767px){
    .detail-menu-wrapper .main-title-wrapper, .detail-menu-wrapper .main-title-wrapper .main-title{
        display: block;
        padding: 0px;
    }
    .detail-menu-wrapper .order-detail-wrap p{
        font-size: 20px;
    }
}
@media (max-width: 425px){
    .menu-description-wrap .description-items{
        display: block;
    }
    .menu-description-wrap .description-items .description-sec{
        max-width: 100%;
        padding-right: 0px;
    }
    .head-n-price .description-items{
        display: flex;
    }
    .head-n-price .description-items .description-sec{
        max-width: 80%;
        padding-right: 20px;
    }
}

@media only screen and (max-width: 991px)
.banner-bottom-two-button a {
    margin-bottom: 20px !important;
}